#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-CUOV7HMFDnw4f1lNpDUz3P
key:                  postgrest-10.0.0-CUOV7HMFDnw4f1lNpDUz3P
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  9b34e8bdbe1db4e653d7683ccccb8741
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-CUOV7HMFDnw4f1lNpDUz3P
depends:
    HTTP-4000.4.1-QBXGV0by2CKCTkl7jDKz5
    Ranged-sets-0.4.0-4lz8RCYjxGf1VvjxgHXC1O
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    auto-update-0.1.6-1yAUEfTzIQmGpRS74jGsaN base-4.16.4.0
    base64-bytestring-1.2.1.0-1xOK8UIeBQ4LvatAXGjfry
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Aj5W6XdiqgfFLTrW9uNwGR
    cassava-0.5.3.1-7fBWrkCL8g23UIqCwLYVri
    configurator-pg-0.2.9-3nk21z1nLDKDE6p6HRIWt9 containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-BqqIjy1PMCuA3X0ENVVTci
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-36c9bCp7RVxC0FOvOq8naQ
    hasql-dynamic-statements-0.3.1.1-BmcvVellPrfKMF1ofJTqJC
    hasql-notifications-0.2.0.4-5HHjkEPh61n2ZFOdLsjaCl
    hasql-pool-0.5.2.2-4QEHY2zMT6B1DbJE0UDUgw
    hasql-transaction-1.0.1.1-L1XQJXZoEXC9nUeakx0BtN
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    insert-ordered-containers-0.2.5.3-K046NOhYvTYH23NVb3pTm6
    interpolatedstring-perl6-1.0.2-H6sbEETUZs59W79HjTwDCR
    jose-0.10-BqW5AZV8FwV2IJQ0XV6EVu lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd
    lens-aeson-1.2.3-2rcgjhu5zbO5tKTM2dmyjf mtl-2.2.2
    network-3.1.4.0-LhtvsRHDdQTLLUvoMZ3hgi
    network-uri-2.6.4.2-GvYkTKJEBgnFJWy62fBoLH
    optparse-applicative-0.17.1.0-9khgHWGrH2w2V6tHlpZDlj
    parsec-3.1.15.0 protolude-0.3.4-5iaZGXhsuXG13YNnJVbSsU
    regex-tdfa-1.3.2.2-J4ofX6nqvlhJHKSDmvaDcK
    retry-0.9.3.1-Da6XcqDlK49ENnXPhjK2tF
    scientific-0.3.7.0-5LYId1uMyYd6WtLuciLYcq
    swagger2-2.8.9-DaUbPLGt9bQGGVh6Fl33YJ text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    vault-0.3.1.5-BaNJJ3aNWDG36s11PDUfdy
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF
    wai-3.2.4-E20NDKiavQZvucZdRVF5C
    wai-cors-0.2.7-2Rvxpl6HoPa4j2XpSmvWYh
    wai-extra-3.1.15-JER8e8AbZx42ukYyPdXuj4
    wai-logger-2.5.0-25Ck9E21Lu08MtN8WXZC6g
    warp-3.3.30-1T5rXhWDQMddeXw6EDhuf

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

